* Net DQ35 , Transfer Net STNET_5 , Driver z42b_2
*
.subckt dq35 J1_249 U8_C2 U15_B7
*
* CAD Net dq35r
* Pins
X_R89.2 R89_2 b_2857aaa_sup_on%300X300UM%%BOTTOM%BOTTOM%%BOTTOM $$$ Pin R89_2 300X300UM//BOTTOM/BOTTOM (0.9685:0.19656)
X_U8.C2 U8_C2 b_2857aaa_sup_on%350UMR%%TOP%TOP%%TOP        $$$ Pin U8_C2 350UMR//TOP/TOP (0.88642:0.38091)
X_U15.B7 U15_B7 b_2857aaa_sup_on%350UMR_BOTTOM%%BOTTOM%BOTTOM%%BOTTOM $$$ Pin U15_B7 350UMR_BOTTOM//BOTTOM/BOTTOM (0.85492:0.34941)
* Vias
X_dq35r_Via_1 dq35r_Via_1/TOP dq35r_Via_1/S5 dq35r_Via_1/BOTTOM b_2857aaa_sup_on%VIA20_40_65MM%%TOP%BOTTOM%%TOP%S5%BOTTOM $$$ Via dq35r_Via_1/BOTTOM VIA20_40_65MM//TOP/BOTTOM (0.87067:0.36516)
X_dq35r_Via_2 dq35r_Via_2/S5 dq35r_Via_2/BOTTOM b_2857aaa_sup_on%VIA20_40_65MM%%TOP%BOTTOM%%S5%BOTTOM $$$ Via dq35r_Via_2/BOTTOM VIA20_40_65MM//TOP/BOTTOM (0.94854:0.21063)
* Traces
Xpi_dq35r_1 U8_C2 dq35r_Via_1/TOP pi_R66_L168_C69 $$$ Trace TOP 0.022 0.00472 (0.88642:0.38091) (0.87067:0.36516)
Xpi_dq35r_2 dq35r_Via_1/BOTTOM U15_B7 pi_R66_L168_C69 $$$ Trace BOTTOM 0.022 0.00472 (0.85492:0.34941) (0.87067:0.36516)
Xpi_dq35r_3 R89_2 dq35r_Via_2/BOTTOM pi_R72_L183_C75 $$$ Trace BOTTOM 0.024 0.00472 (0.94854:0.21063) (0.9685:0.19656)
W_dq35r_4 dq35r_Via_2/S5 0 dq35r_Via_1/S5 0 N=1 L=+5.76580E-03 fgd=0 RLGCMODEL=ifs_sl1_d2008_e400_l20_t59_r596_h1162_w394 $$$ Trace S5 0.227 0.00394 (0.87067:0.36516) (0.94854:0.21063)
*
* CAD Net dq35
* Pins
X_R89.1 R89_1 b_2857aaa_sup_on%300X300UM%%BOTTOM%BOTTOM%%BOTTOM $$$ Pin R89_1 300X300UM//BOTTOM/BOTTOM (0.9685:0.17687)
X_J1.249 J1_249 b_2857aaa_sup_on%600X2300UMB_LFT_BVL%%BOTTOM%BOTTOM%%BOTTOM%%S8 $$$ Pin J1_249 600X2300UMB_LFT_BVL//BOTTOM/BOTTOM (0.9685:0.03445)
* Vias
* Traces
W_dq35_1 J1_249 0 R89_1 0 N=1 L=+3.60680E-03 fgd=0 RLGCMODEL=ifs_ms1_d551_e383_l20_t158_r596_h315_w472 $$$ Trace BOTTOM 0.142 0.00472 (0.9685:0.03445) (0.9685:0.17687)
* Discrete R89.1.2
R_R89 R89_1 R89_2 15
* pi_R66_L168_C69
.subckt pi_R66_L168_C69 1 2
Rpi 1 lr .007
Lpi lr 2 168p
Cpi1 1  0 34.5f
Cpi2 2  0 34.5f
.ends pi_R66_L168_C69
* pi_R72_L183_C75
.subckt pi_R72_L183_C75 1 2
Rpi 1 lr .007
Lpi lr 2 183p
Cpi1 1  0 37.5f
Cpi2 2  0 37.5f
.ends pi_R72_L183_C75
.subckt b_2857aaa_sup_on%300X300UM%%BOTTOM%BOTTOM%%BOTTOM BOTTOM
* Via Model b_2857aaa_sup_on%300X300UM%%BOTTOM%BOTTOM%%BOTTOM
cBOTTOM BOTTOM 0 61.113f
* Total Capacitance 61.113f
.ends b_2857aaa_sup_on%300X300UM%%BOTTOM%BOTTOM%%BOTTOM
.subckt b_2857aaa_sup_on%350UMR%%TOP%TOP%%TOP TOP
* Via Model b_2857aaa_sup_on%350UMR%%TOP%TOP%%TOP
cTOP TOP 0 62.097f
* Total Capacitance 62.097f
.ends b_2857aaa_sup_on%350UMR%%TOP%TOP%%TOP
.subckt b_2857aaa_sup_on%350UMR_BOTTOM%%BOTTOM%BOTTOM%%BOTTOM BOTTOM
* Via Model b_2857aaa_sup_on%350UMR_BOTTOM%%BOTTOM%BOTTOM%%BOTTOM
cBOTTOM BOTTOM 0 62.097f
* Total Capacitance 62.097f
.ends b_2857aaa_sup_on%350UMR_BOTTOM%%BOTTOM%BOTTOM%%BOTTOM
.subckt b_2857aaa_sup_on%VIA20_40_65MM%%TOP%BOTTOM%%TOP%S5%BOTTOM TOP S5 BOTTOM
* Via Model b_2857aaa_sup_on%VIA20_40_65MM%%TOP%BOTTOM%%TOP%S5%BOTTOM
* Zo 41.137
* Exit connection TOP
Xpi_CapTOP_PAD TOP_PAD TOP_CAP pi_R1_L1_C36
Xpi_ExitTOP_CAP TOP_CAP TOP pi_R1_L59_C7
Xpi_PadIbTOP_PAD TOP_PAD TOP_pB pi_R1_L25_C15
* Internal barrel between TOP S5
Xpi_BarrelTOP_pB TOP_pB S5_pT pi_R1_L204_C98
* Internal Layer S5
Xpi_PadItS5_pT S5_pT S5_PAD pi_R1_L25_C15
Xpi_CapS5_PAD S5_PAD S5_CAP pi_R1_L1_C57
Xpi_ExitS5_CAP S5_CAP S5 pi_R1_L59_C7
Xpi_PadIbS5_PAD S5_PAD S5_pB pi_R1_L25_C15
* Internal barrel between S5 BOTTOM
Xpi_BarrelS5_pB S5_pB BOTTOM_pT pi_R1_L236_C114
* Exit connection BOTTOM
Xpi_PadItBOTTOM_pT BOTTOM_pT BOTTOM_PAD pi_R1_L25_C15
Xpi_CapBOTTOM_PAD BOTTOM_PAD BOTTOM_CAP pi_R1_L1_C36
Xpi_ExitBOTTOM_CAP BOTTOM_CAP BOTTOM pi_R1_L59_C7
* Total Capacitance 0.
.ends b_2857aaa_sup_on%VIA20_40_65MM%%TOP%BOTTOM%%TOP%S5%BOTTOM
.subckt b_2857aaa_sup_on%VIA20_40_65MM%%TOP%BOTTOM%%S5%BOTTOM S5 BOTTOM
* Via Model b_2857aaa_sup_on%VIA20_40_65MM%%TOP%BOTTOM%%S5%BOTTOM
* Zo 41.137
* Top Unused Pad TOP
Xpi_CapTOP_PAD TOP_PAD TOP_CAP pi_R1_L1_C36
Xpi_PadIbTOP_CAP TOP_CAP TOP_pB pi_R1_L25_C15
* Internal barrel between TOP S5
Xpi_BarrelTOP_pB TOP_pB S5_pT pi_R1_L204_C98
* Internal Layer S5
Xpi_PadItS5_pT S5_pT S5_PAD pi_R1_L25_C15
Xpi_CapS5_PAD S5_PAD S5_CAP pi_R1_L1_C57
Xpi_ExitS5_CAP S5_CAP S5 pi_R1_L59_C7
Xpi_PadIbS5_PAD S5_PAD S5_pB pi_R1_L25_C15
* Internal barrel between S5 BOTTOM
Xpi_BarrelS5_pB S5_pB BOTTOM_pT pi_R1_L236_C114
* Exit connection BOTTOM
Xpi_PadItBOTTOM_pT BOTTOM_pT BOTTOM_PAD pi_R1_L25_C15
Xpi_CapBOTTOM_PAD BOTTOM_PAD BOTTOM_CAP pi_R1_L1_C36
Xpi_ExitBOTTOM_CAP BOTTOM_CAP BOTTOM pi_R1_L59_C7
* Total Capacitance 0.
.ends b_2857aaa_sup_on%VIA20_40_65MM%%TOP%BOTTOM%%S5%BOTTOM
.subckt b_2857aaa_sup_on%600X2300UMB_LFT_BVL%%BOTTOM%BOTTOM%%BOTTOM%%S8 BOTTOM
* Via Model b_2857aaa_sup_on%600X2300UMB_LFT_BVL%%BOTTOM%BOTTOM%%BOTTOM%%S8
cBOTTOM BOTTOM 0 570.452f
* Total Capacitance 570.452f
.ends b_2857aaa_sup_on%600X2300UMB_LFT_BVL%%BOTTOM%BOTTOM%%BOTTOM%%S8
*
*
* pi_R1_L1_C36
.subckt pi_R1_L1_C36 1 2
Rpi 1 lr 100u
Lpi lr 2 1p
Cpi1 1  0 18f
Cpi2 2  0 18f
.ends pi_R1_L1_C36
* pi_R1_L59_C7
.subckt pi_R1_L59_C7 1 2
Rpi 1 lr 100u
Lpi lr 2 59p
Cpi1 1  0 3.5f
Cpi2 2  0 3.5f
.ends pi_R1_L59_C7
* pi_R1_L25_C15
.subckt pi_R1_L25_C15 1 2
Rpi 1 lr 100u
Lpi lr 2 25p
Cpi1 1  0 7.5f
Cpi2 2  0 7.5f
.ends pi_R1_L25_C15
* pi_R1_L204_C98
.subckt pi_R1_L204_C98 1 2
Rpi 1 lr 100u
Lpi lr 2 204p
Cpi1 1  0 49f
Cpi2 2  0 49f
.ends pi_R1_L204_C98
* pi_R1_L1_C57
.subckt pi_R1_L1_C57 1 2
Rpi 1 lr 100u
Lpi lr 2 1p
Cpi1 1  0 28.5f
Cpi2 2  0 28.5f
.ends pi_R1_L1_C57
* pi_R1_L236_C114
.subckt pi_R1_L236_C114 1 2
Rpi 1 lr 100u
Lpi lr 2 236p
Cpi1 1  0 57f
Cpi2 2  0 57f
.ends pi_R1_L236_C114
.model ifs_sl1_d2008_e400_l20_t59_r596_h1162_w394 W ModelType=RLGC N=1
+ Lo = +4.58400E-07
+ Co = +9.70900E-11
+ Rs = +1.62921E-03
+ Ro = +1.11791E+01
+ Gd = +1.22000E-11
.model ifs_ms1_d551_e383_l20_t158_r596_h315_w472 W ModelType=RLGC N=1
+ Lo = +3.00700E-07
+ Co = +1.23000E-10
+ Rs = +1.42745E-03
+ Ro = +3.49939E+00
+ Gd = +1.44900E-11
.model W_M4_SURFACE W MODELTYPE=RLGC N=1 Lo= +5.8520E-07 Co= +7.1110E-11 Ro= +1.3704E+00 Rs= +1.9315E-03 Gd= +4.0210E-12
.model W_M4_PAD W MODELTYPE=RLGC N=1 Lo= +2.4620E-07 Co= +1.5000E-10 Ro= +9.7890E+00 Rs= +1.7206E-03 Gd= +8.9550E-13
.model W_M4_CAP W MODELTYPE=RLGC N=1 Lo= +6.67111E-09 Co= +2.46200E-07 Ro= +9.7890E+00 Rs= +1.9315E-03 Gd= +3.09384E-08
.model W_M4_EXIT W MODELTYPE=RLGC N=1 Lo= +5.8520E-07 Co= +7.1110E-11 Ro= +1.3704E+01 Rs= +1.9315E-03 Gd= +4.0210E-12
.model W_M4_BARREL W MODELTYPE=RLGC N=1 Lo= +3.37545E-07 Co= +1.62170E-10 Ro= +7.24580E-01 Rs= +4.15606E-04 Gd= +2.03788E-11
.model W_M5_SURFACE W MODELTYPE=RLGC N=1 Lo= +5.8520E-07 Co= +7.1110E-11 Ro= +1.3704E+00 Rs= +1.9315E-03 Gd= +4.0210E-12
.model W_M5_PAD W MODELTYPE=RLGC N=1 Lo= +2.4620E-07 Co= +1.5000E-10 Ro= +9.7890E+00 Rs= +1.7206E-03 Gd= +8.9550E-13
.model W_M5_CAP W MODELTYPE=RLGC N=1 Lo= +6.67111E-09 Co= +2.46200E-07 Ro= +9.7890E+00 Rs= +1.9315E-03 Gd= +3.09384E-08
.model W_M5_EXIT W MODELTYPE=RLGC N=1 Lo= +5.8520E-07 Co= +7.1110E-11 Ro= +1.3704E+01 Rs= +1.9315E-03 Gd= +4.0210E-12
.model W_M5_BARREL W MODELTYPE=RLGC N=1 Lo= +3.37545E-07 Co= +1.62170E-10 Ro= +7.24580E-01 Rs= +4.15606E-04 Gd= +2.03788E-11
 
.ends dq35